SALT-RUN(1)

NAME
salt-run - salt-run Documentation

Execute a Salt runner

SYNOPSIS

salt-run RUNNER

DESCRIPTION

salt-run is the frontend command for executing Salt Runners. Salt runners are simple modules used to execute convenience functions on the master

OPTIONS

-h, --help
    Print a usage message briefly summarizing these command-line options

--version
    Show program's version number and exit

--versions-report
    Show program's dependencies version number and exit

-c CONFIG_DIR, --config-dir=CONFIG_dir
    The location of the Salt configuration directory, this directory contains the configuration files for Salt master and minions. The default location on most systems is /usr/local/etc/salt.

SEE ALSO

salt(1) salt-master(1) salt-minion(1)

AUTHOR
Thomas S. Hatch <thatch45@gmail.com> and many others, please see the Authors file

COPYRIGHT
2013, Thomas S. Hatch